/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e21             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/augustweb001008.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 974.25pt;
	height          : 225.00pt;
	}
span#e20            { /* images/augustweb008004.j... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/augustweb008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             :  93.75pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e19             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/augustweb002011.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
span#e18            { /* images/augustweb002009.j... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/augustweb002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 773.25pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e17              { /* Contact Us */
	position        : absolute;
	left            : 140.25pt;
	top             : 332.25pt;
	width           : 162.75pt;
	height          :  21.75pt;
	}
div#e16             { /* Welcome */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 138.00pt;
	top             : 289.50pt;
	width           :  62.25pt;
	height          :  15.75pt;
	}
div#e15             { /* Vehicle Service */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 204.00pt;
	top             : 280.50pt;
	width           :  88.50pt;
	height          :  25.50pt;
	}
div#e14             { /* Dyno Tuning */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 291.00pt;
	top             : 280.50pt;
	width           :  93.75pt;
	height          :  25.50pt;
	}
div#e13             { /* Emission testing */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 389.25pt;
	top             : 288.00pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
div#e12             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 760.50pt;
	top             : 290.25pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e11             { /* AUTRONIC Dealer */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 474.00pt;
	top             : 288.00pt;
	width           :  98.25pt;
	height          :  19.50pt;
	}
div#e10             { /* RaceCar Development */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 573.00pt;
	top             : 282.00pt;
	width           : 111.75pt;
	height          :  25.50pt;
	}
div#e9              { /* Current Motor Racing */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 691.50pt;
	top             : 282.00pt;
	width           :  72.75pt;
	height          :  31.50pt;
	}
div#e8              { /* Beninca Motors */
	position        : absolute;
	left            : 344.25pt;
	top             :  32.25pt;
	width           : 246.75pt;
	height          :  50.25pt;
	}
div#e7              { /* Beninca Motors        \ ... */
	position        : absolute;
	left            : 195.75pt;
	top             : 537.00pt;
	width           : 148.50pt;
	height          :  73.50pt;
	}
div#e6              { /* Phone 03 9836 1519\ \Fax... */
	position        : absolute;
	left            : 345.75pt;
	top             : 542.25pt;
	width           : 137.25pt;
	height          :  30.75pt;
	}
div#e5              { /* www.youtube.com/user/gus... */
	position        : absolute;
	left            : 599.25pt;
	top             : 463.50pt;
	width           : 183.75pt;
	height          :  20.25pt;
	}
div#e4              { /* www.facebook.com/Beninca... */
	position        : absolute;
	left            : 594.75pt;
	top             : 554.25pt;
	width           : 196.50pt;
	height          :  19.50pt;
	}
img#e3              { /* images/augustweb001002.j... */
	position        : absolute;
	left            : 612.75pt;
	top             : 573.00pt;
	width           : 150.00pt;
	height          :  46.50pt;
	}
img#e2              { /* images/augustweb001001.j... */
	position        : absolute;
	left            : 634.50pt;
	top             : 494.25pt;
	width           : 111.75pt;
	height          :  48.75pt;
	}
div#e1              { /* Email us \ \info@beninca... */
	position        : absolute;
	left            : 173.25pt;
	top             : 375.00pt;
	width           : 152.25pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
